using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Sln.Iot.Common
{
    public class CommonUtil
    {
        public static int AddRandom(int a, int b)
        {
            if (b <= 0)
            {
               return a; 
            }
            Random random = new Random();
            int n = random.Next(-b + 1, b);
            return a + n;
        }
    }
}
